 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url('images/photo-1605306083141-3cca30078186.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 486px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 164px 10px 0;
}

.u-section-1 .u-group-1 {
  min-height: 146px;
  margin-top: -12px;
  margin-bottom: 29px;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-1 .u-text-2 {
  width: 726px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 28px;
    margin-bottom: -55px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -51px;
    margin-bottom: -65px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 2px;
    margin-bottom: -118px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
    margin-bottom: -224px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 39px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  width: 786px;
  margin: 21px auto 39px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-video-1 {
    height: 304px;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-2 .u-video-1 {
    height: 191px;
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 235px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 28px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 28px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 194px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 446px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 490px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-7 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0;
}.u-section-5 .u-sheet-1 {
  min-height: 569px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 23px -25px 0 auto;
}

.u-section-5 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 13px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: -62px;
    margin-left: -11px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-btn-1 {
    margin-top: 44px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-btn-1 {
    margin-top: 15px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 405px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: -11px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 140px;
}

.u-section-7 .u-text-1 {
  width: 680px;
  margin: 30px auto;
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 318px;
}

.u-section-8 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 44px 31px 0;
}

.u-section-8 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 680px;
  margin: 17px auto 60px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 318px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 680px;
  margin: 12px auto 60px;
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
} .u-section-10 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/trumppointing.jpg');
  background-size: cover, cover;
}

.u-section-10 .u-sheet-1 {
  min-height: 536px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 369px 0 7px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-10 .u-text-1 {
    width: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-10 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-10 .u-text-1 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1027px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-11 .u-image-1 {
  min-height: 899px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/officialtrump.jpg");
  background-size: cover;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 1149px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 0 30px;
}

.u-section-11 .u-text-1 {
  margin: 0 37px;
}

.u-section-11 .u-text-2 {
  margin: 10px auto 0 36px;
}

.u-section-11 .u-form-1 {
  height: 1024px;
  margin: 6px 76px 0 46px;
}

.u-section-11 .u-form-group-2 {
  margin-left: 0;
}

.u-section-11 .u-form-group-3 {
  margin-left: 0;
}

.u-section-11 .u-form-group-4 {
  margin-left: 0;
}

.u-section-11 .u-form-group-5 {
  margin-left: 0;
}

.u-section-11 .u-form-group-6 {
  margin-left: 0;
}

.u-section-11 .u-form-group-7 {
  margin-left: 0;
}

.u-section-11 .u-form-group-9 {
  margin-left: 0;
}

.u-section-11 .u-form-group-10 {
  margin-left: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-11 .u-image-1 {
    min-height: 741px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 947px;
  }

  .u-section-11 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-11 .u-image-1 {
    min-height: 568px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-11 .u-image-1 {
    min-height: 518px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-11 .u-image-1 {
    min-height: 326px;
  }
}